<?
$usebow=mysql_query("SELECT * FROM seconSKILLS WHERE NICK_SSKILLS=\"$_SESSION[s]\" AND KEY_SSKILLS=\"useswords\"");
$usebow2=mysql_fetch_assoc($usebow);
$skills_2=$usebow2[LVL_SSKILLS]*10;
##Точность должна прибавляться только на луки,арбалеты
$users=mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
$users2=mysql_fetch_assoc($users);
#Мечи
$SWORDS=mysql_query("SELECT * FROM inv WHERE ID_IL=\"$idT\" AND IL_CLASS=\"swords\" AND ID_USERS=\"$_SESSION[s]\"");
#Топоры
$AXE=mysql_query("SELECT * FROM inv WHERE ID_IL=\"$idT\" AND IL_CLASS=\"axe\" AND ID_USERS=\"$_SESSION[s]\"");
#Копья
$SPEAR=mysql_query("SELECT * FROM inv WHERE ID_IL=\"$idT\" AND IL_CLASS=\"spear\" AND ID_USERS=\"$_SESSION[s]\"");
#Ножи
$KNIFE=mysql_query("SELECT * FROM inv WHERE ID_IL=\"$idT\" AND IL_CLASS=\"knife\" AND ID_USERS=\"$_SESSION[s]\"");
#Кастеты
$KAST=mysql_query("SELECT * FROM inv WHERE ID_IL=\"$idT\" AND IL_CLASS=\"kast\" AND ID_USERS=\"$_SESSION[s]\"");
#Молоты
$HUMMER=mysql_query("SELECT * FROM inv WHERE ID_IL=\"$idT\" AND IL_CLASS=\"hummer\" AND ID_USERS=\"$_SESSION[s]\"");
if(mysql_num_rows($SWORDS)>0 OR mysql_num_rows($AXE)>0 OR mysql_num_rows($SPEAR)>0 OR mysql_num_rows($KNIFE)>0 OR mysql_num_rows($KAST)>0 OR mysql_num_rows($HUMMER)>0){
$Btoch=25+$usebow2[LVL_SSKILLS]*10;
$tochB=mysql_query("UPDATE users SET U_TOCH=\"$Btoch\" WHERE NICK=\"$_SESSION[s]\"");
}

?>
